New Motherboard

Karl Larsen k5di at zianet.com
Thu Apr 17 22:25:42 UTC 2008


Owen Townend wrote:
> On 18/04/2008, Karl Larsen <k5di at zianet.com> wrote:
>   
>> [snip]
>> You must have a proper driver or it will not work. I have
>> "ati-driver-installer-8-3-x86.86_64.run" which I got from the ATI web
>> page. It will be I think just like the nVidia GOOD driver that caused my
>> computer to crash almost every time I turned on Firefox.
>> [snip]
>>     
>
>
> Karl
>
>
> Hey,
>   Rather than running the ati install file directly and using the wizard,
> use it to build Ubuntu .debs and then install them.
>
> For my x86 gutsy install:
> $ ati-driver-installer-8-3-x86.86_64.run --buildpkg Ubuntu/gutsy
> $ sudo dpkg
> -i xorg-driver-fglrx_8.471-0ubuntu1_i386.deb
> fglrx-amdcccle_8.471-0ubuntu1_i386.deb
>
>
> cheers,
> Owen.
>
> --
>   
>>         Karl F. Larsen, AKA K5DI
>>         Linux User
>>         #450462   http://counter.li.org.
>>    PGP 4208 4D6E 595F 22B9 FF1C  ECB6 4A3C 2C54 FE23 53A7
>>
>>
>>
>> --
>> ubuntu-users mailing list
>> ubuntu-users at lists.ubuntu.com
>> Modify settings or unsubscribe at:
>> https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
>>
>>     
>
>   
    I think you said earlier there is a Ubuntu ATI driver with apt-get 
install. I wonder what it is named?

Karl


-- 

	Karl F. Larsen, AKA K5DI
	Linux User
	#450462   http://counter.li.org.
   PGP 4208 4D6E 595F 22B9 FF1C  ECB6 4A3C 2C54 FE23 53A7





More information about the ubuntu-users mailing list